<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Fortunate Worm" modversion="1.0.1" corepackage="False" steamworkshopid="2702843916" gameversion="1.0.8.0"  installtime="2022Y 01M 01D 03HR 06MIN 06SEC UTC">
  <Character file="%ModDir%/Characters/Endworm/Endworm.xml" />
  <Other file="%ModDir%/Sound/FortunateWorm.ogg" />
</contentpackage>